Bug 10147 - Better document potential implications of a globally used "valid users"
Better document potential implications of a globally used "valid users"
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Docs
3.6.18
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 12:12 UTC by Guenther Deschner
Modified: 2013-09-23 10:07 UTC (History)
0 users

See Also:


Attachments
patch for v3-6-test (1.44 KB, patch)
2013-09-17 12:13 UTC, Guenther Deschner
asn: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2013-09-17 12:12:10 UTC

    
Comment 1 Guenther Deschner 2013-09-17 12:13:01 UTC
Created attachment 9217 [details]
patch for v3-6-test
Comment 2 Andreas Schneider 2013-09-20 17:37:42 UTC
Comment on attachment 9217 [details]
patch for v3-6-test

Looks good, thanks!
Comment 3 Andreas Schneider 2013-09-20 17:38:27 UTC
Karolin, could you please add the patch? It should also apply to 4.0. Thanks!
Comment 4 Karolin Seeger 2013-09-23 07:25:26 UTC
Sorry, it's too late for 3.6(.19).

Pushed to autobuild-v4-1-test and autobuild-v4-0-test.
Comment 5 Karolin Seeger 2013-09-23 10:07:22 UTC
Pushed to v4-1-test and v4-0-test.
Closing out bug report.

Thanks!